[general]
version = 2
name = High Detail
definition = lulzbot_taz6_twoolhead

[metadata]
type = quality
material = PC_PBT_lulzbot_taz6_twoolhead
quality_type = high detail
setting_version = 4

[values]
bottom_thickness = 1.08
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_max = 50
cool_fan_speed_min = 20
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 50
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.18
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 115
material_print_temperature = 250
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 7
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 35
speed_travel = 160
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1.08
wall_thickness = 1.0
cool_fan_full_layer = 2
default_material_print_temperature = 250
infill_overlap = 15
infill_pattern = cubicsubdiv
material_bed_temperature_layer_0 = 117
material_final_print_temperature = 240
material_initial_print_temperature = 250
material_keep_part_removal_temperature = False
skin_overlap = 10
skirt_gap = 5
skirt_line_count = 2
speed_print = 50
speed_support_interface = 40
speed_travel_layer_0 = 20

